Subject: [AVT] FW: draft-ietf-avt-rtp-retransmission-10.txt

From: "Jose Rey" <[email-masked]>
Date: Tue, 27 Jan 2004 10:26:17 +0100

Dear all,

the last revision of the RTP Retransmission Payload Format was already sent
to the ID manager.

Meanwhile, you can download it under:

http://www.pel.panasonic.de/ietf/docs/draft-ietf-avt-rtp-retransmission-10.t
xt

Changes:
+ some comments regarding the clarification of the IPR issues have been
addressed in the introduction.
+ additionally, some normative language nits were corrected in section 4.
+ no changes in the contents

Colin, I think it is appropriate to re-issue Last Call at this point

cheers,

José

> -----Original Message-----
> From: Jose Rey [mailto:[email-masked]]
> Sent: Monday, January 26, 2004 5:46 PM
> To: IETF I-D Submission
> Cc: Colin Perkins; Magnus Westerlund; David Leon
> Subject: draft-ietf-avt-rtp-retransmission-10.txt
>
>
>
>  Dear I-D editors,
>
>  this is to submit the following Internet Draft for continued
>  discussion in the AVT Working Group:
>
>       Title:     RTP Retransmission Payload Format
>       Authors:   Rey, et al.
>       Date:      January, 26th 2004
>       File name: draft-ietf-avt-rtp-retransmission-10.txt
>
>
>
>  cheers,
>
> Jose

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt